<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Step Project Ham</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles/style.css">
</head>

<body>
    <header class="header">
        <div class="container header__wrapper">
            <a class="header-logo__wrapper" href="#">
                <div class="header-logo-letter__wrapper">
                    <p class="header-logo-letter">H</p>
                </div>
                
                <p class="header-logo-title">the<span class="strong-cyan">Ham</span></p>
            </a>

           <div class="header-nav__wrapper">
                <nav class="header-navbar">
                    <ul class="header-navbar-menu">
                        <li class="header-navbar-item"><a href="#">home</a></li>
                        <li class="header-navbar-item"><a href="#">about</a></li>
                        <li class="header-navbar-item"><a href="#">blog</a></li>
                        <li class="header-navbar-item"><a href="#">skills</a></li>
                        <li class="header-navbar-item"><a href="#">service</a></li>
                        <li class="header-navbar-item"><a href="#">work</a></li>
                        <li class="header-navbar-item"><a href="#">testimonials</a></li>
                    </ul>
                </nav>

                <svg class="search-icon" fill="none" height="22" stroke="rgba(255, 255, 255, 0.60)" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" width="22" xmlns="http://www.w3.org/2000/svg">
                    <circle cx="11" cy="11" r="8"/>
                    <line x1="21" x2="16.65" y1="21" y2="16.65"/>
                </svg>   
            </div>
        </div>
    </header>
    
    <main>
        <section class="home">
            <div class="home-text__wrapper">
                <h2 class="home-text__top-subtitle">The Ham is <span class="strong-cyan">Wordpress theme</span></h2>
                <h1 class="home-text__title">we are creative</h1>
                <h2 class="home-text__bottom-subtitle">Just Buy And Enjoy These Awesome Features</h2>
            </div>

            <div class="home-buttons__wrapper">
                <a class="double-button__wrapper" href="#">
                    <svg class="double-button white-btn" xmlns="http://www.w3.org/2000/svg" width="166" height="62" viewBox="0 0 166 62" fill="none">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M4.5944 0.998272H162C164.209 0.998272 166 2.78931 166 4.99878V57.2447C166 59.4541 164.209 61.2447 162 61.2447H4.5944C2.38537 61.2447 0.594488 59.4541 0.594488 57.2447V4.99878C0.594488 2.78931 2.38537 0.998272 4.5944 0.998272Z" fill="white"/>
                    </svg>

                    
                    <svg class="double-button color-btn bg-strong-cyan" xmlns="http://www.w3.org/2000/svg" width="166" height="61" viewBox="0 0 166 61" fill="none">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M4.00001 0.7514H161.405C163.614 0.7514 166 2.5428 166 4.75184V56.9982C165.405 59.2072 163.614 60.9982 161.405 60.9982H4.00001C1.79084 60.9982 -5.40018e-05 59.2072 -5.40018e-05 56.9982V4.75184C-5.40018e-05 2.5428 1.79084 0.7514 4.00001 0.7514Z" fill="#18CFAB"/>
                    </svg>

                    <p class="double-button__text">EXPLORE NOW</p>
                </a>
                
                <a class="double-button__wrapper" href="#">
                    <svg class="double-button white-btn" xmlns="http://www.w3.org/2000/svg" width="166" height="62" viewBox="0 0 166 62" fill="none">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M4.5944 0.998272H162C164.209 0.998272 166 2.78931 166 4.99878V57.2447C166 59.4541 164.209 61.2447 162 61.2447H4.5944C2.38537 61.2447 0.594488 59.4541 0.594488 57.2447V4.99878C0.594488 2.78931 2.38537 0.998272 4.5944 0.998272Z" fill="white"/>
                    </svg>

                    <svg class="double-button color-btn bg-pure-cyan" xmlns="http://www.w3.org/2000/svg" width="166" height="61" viewBox="0 0 166 61" fill="none">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M4.5944 0.7514H162C164.209 0.7514 166 2.5428 166 4.75184V56.9982C166 59.2072 164.209 60.9982 162 60.9982H4.5944C2.38537 60.9982 0.594488 59.2072 0.594488 56.9982V4.75184C0.594488 2.5428 2.38537 0.7514 4.5944 0.7514Z" fill="#00CBF6"/>
                    </svg>

                    <p class="double-button__text">purchase now</p>
                </a>
            </div>
        </section>

        <section class="options">
            <div class="options-card bg-dark">
                <svg class="options-card__icon" xmlns="http://www.w3.org/2000/svg" width="58" height="98" viewBox="0 0 58 98" fill="none">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M15.7001 35.9758L15.711 20.1276C15.711 18.2973 16.3969 16.5851 17.6508 15.3063C19.0439 13.8998 21.0372 13.0964 23.1377 13.0964C24.7774 13.0964 26.3529 13.607 27.5745 14.5157C29.0536 15.6215 29.9751 17.2903 30.1681 19.1958C30.1681 19.2387 31.0145 27.5048 31.7754 34.9035C37.1017 31.7399 40.6921 25.8915 40.6921 19.1958C40.6921 9.14305 32.6327 0.99585 22.6877 0.99585C12.7426 0.99585 4.68317 9.14305 4.68317 19.1958C4.67262 26.735 9.21663 33.2129 15.7001 35.9758ZM16.4184 95.8307C16.4184 97.0204 17.3829 97.996 18.5618 97.996H50.2408C51.4197 97.996 52.3841 97.0204 52.3841 95.8307V90.8662H16.4184V95.8307ZM54.6668 52.0204C56.6603 52.6693 57.9999 54.5434 57.9999 56.6562L57.9785 73.9249C57.9785 76.493 57.2923 79.0057 55.9956 81.2048L52.3628 87.4126H16.3969C6.38715 77.1633 1.30761 66.2341 0.535781 61.543C1.83582e-05 58.3245 2.21841 56.1703 4.68317 56.1703C6.08709 56.1703 7.57689 56.8623 8.69142 58.4757C9.04504 58.9973 9.43086 59.5596 9.85963 60.1767C13.0256 64.8124 16.2752 64.9095 17.7582 64.9538L17.8113 64.9553H17.8435C17.8867 64.9553 17.9402 64.9553 17.9829 64.943H18.0044C18.5187 64.8686 18.8939 64.4344 18.8939 63.9144L18.9154 20.1157C18.9045 17.6574 21.0479 16.3365 23.127 16.3365C24.9596 16.3365 26.7386 17.3643 26.9638 19.5324C26.9638 19.5761 29.7288 46.6039 29.7394 46.6894V46.7019H29.75C30.511 46.0182 31.7754 45.6188 33.2222 45.6188C33.7583 45.6188 34.3156 45.6724 34.8834 45.7794C36.716 46.1488 48.7191 50.0583 54.6668 52.0204Z" fill="#18CFAB"/>
                </svg>

                <p class="options-card__title strong-cyan">Different theme option</p>
            </div>

            <div class="options-card">
                <svg class="options-card__icon" xmlns="http://www.w3.org/2000/svg" width="93" height="76" viewBox="0 0 93 76" fill="none">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M74.2944 0.996094L62.05 19.4152L49.3953 0.996094H74.2944ZM60.1059 23.6264H32.9431L46.5226 75.0264L60.1059 23.6264ZM33.85 20.6082H59.1972L46.5226 2.16009L33.85 20.6082ZM30.9976 19.4152L43.6511 0.996094H18.7541L30.9976 19.4152ZM43.645 75.9962L29.809 23.6264H-0.00012207L43.645 75.9962ZM0.0425019 20.6082H28.1569L15.9099 2.18567L0.0425019 20.6082ZM77.1165 2.22077L64.8923 20.6082H92.9573L77.1165 2.22077ZM63.2386 23.6264L49.4007 75.9908L93 23.6264H63.2386Z" fill="white"/>
                </svg>

                <p class="options-card__title">fully customizable</p>
            </div>

            <div class="options-card bg-dark">
                <svg class="options-card__icon" xmlns="http://www.w3.org/2000/svg" width="60" height="97" viewBox="0 0 60 97" fill="none">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M48 75.9973C48 77.6544 46.6582 78.9957 45 78.9957H15C13.3418 78.9957 11.9999 77.6544 11.9999 75.9973C11.9999 74.3384 13.3418 72.9964 15 72.9964H45C46.6582 72.9964 48 74.3384 48 75.9973ZM45 81.9966H15C13.3418 81.9966 11.9999 83.3373 11.9999 84.9966C11.9999 86.6559 13.3418 87.9959 15 87.9959H45C46.6582 87.9959 48 86.6559 48 84.9966C48 83.3373 46.6582 81.9966 45 81.9966ZM24 96.9959H35.9999C39.3164 96.9959 41.9999 94.3128 41.9999 90.9963H18C18 94.3128 20.6836 96.9959 24 96.9959ZM60 30.996C60 47.3082 50.1679 49.2066 48.3222 66.9959C48.3222 68.6547 46.9804 69.9968 45.3223 69.9968H14.6778C13.0194 69.9968 11.6776 68.6547 11.6776 66.9959H11.6718C9.83208 49.2066 0 47.3082 0 30.996C0 14.4265 13.4296 0.99585 30 0.99585C46.5702 0.99585 60 14.4265 60 30.996ZM42.1464 21.9966C7.27148 30.2459 24.1465 51.9968 24.1465 51.9968C24.1465 39.9957 32.959 37.1832 33.1464 37.5591C26.959 43.5592 24.1465 63.9962 24.1465 63.9962H30.1465C30.1465 63.9962 30.1465 57.9957 30.1465 51.9968C47.209 52.9336 42.1464 24.0578 42.1464 21.9966Z" fill="#18CFAB"/>
                </svg>

                <p class="options-card__title strong-cyan">unlimited support</p>
            </div>

            <div class="options-card">
                <svg class="options-card__icon" xmlns="http://www.w3.org/2000/svg" width="99" height="77" viewBox="0 0 99 77" fill="none">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M81.3619 6.36138H19.1883V17.5371H13.7102V0.996094H86.8412V31.0806H81.3619V6.36138ZM38.7969 76.9963H-0.00012207V19.9742H38.7969V76.9963ZM18.3481 72.3027C18.3481 73.3102 19.1842 74.1379 20.2168 74.1379C21.2504 74.1379 22.0905 73.3102 22.0877 72.3027C22.0877 71.294 21.2504 70.4724 20.2168 70.4724C19.1842 70.4724 18.3481 71.294 18.3481 72.3027ZM33.1905 25.4691H5.61039V67.5417H33.1884L33.1905 25.4691ZM41.2974 42.8722H70.1105V48.2383H41.2974V42.8722ZM72.9427 76.1053V33.1624H98.9999V76.1053H72.9427ZM87.179 35.5573C87.179 35.2153 86.8981 34.9406 86.55 34.9406C86.2022 34.9406 85.9194 35.2132 85.9194 35.5573C85.9194 35.8947 86.2022 36.1761 86.55 36.1761C86.8981 36.1761 87.179 35.8947 87.179 35.5573ZM90.2978 37.0005H82.8024V37.5895H90.2978V37.0005ZM84.8004 72.776C84.8004 73.589 85.476 74.2515 86.3038 74.2515C87.132 74.2515 87.8075 73.589 87.8075 72.776C87.8075 71.9623 87.132 71.3047 86.3038 71.3047C85.4717 71.3047 84.8004 71.9669 84.8004 72.776ZM77.1238 69.2287C80.4788 69.256 88.0517 69.232 94.8189 69.194V39.6991L77.1238 39.7032V69.2287ZM41.2974 50.4337H49.2272H51.3127H70.1105V58.0513H41.2974V55.1116H60.6109V53.6865H41.2974V50.4337Z" fill="white"/>
                </svg>

                <p class="options-card__title">responsive all device</p>
            </div>
        </section>

        <section class="services">
            <div class="container services-content">

                <h2 class="section-title">Our Services</h2>

                <svg class="section-title-lines" xmlns="http://www.w3.org/2000/svg" width="91" height="8" viewBox="0 0 91 8" fill="none">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M1.99989 2.99566V1.99564H77.5431V2.99566H1.99989Z" fill="#18CFAB"/>
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M14.4565 6.99448V5.99653H89.9998V6.99448H14.4565Z" fill="#18CFAB"/>
                </svg>


                    <ul class="services-tabs-list">
                        <li class="services-tab active" data-tab-id="1">Web Design</li>
                        <li class="services-tab" data-tab-id="2">Graphic Design</li>
                        <li class="services-tab" data-tab-id="3">Online Support</li>
                        <li class="services-tab" data-tab-id="4">App Design</li>
                        <li class="services-tab" data-tab-id="5">Online Marketing</li>
                        <li class="services-tab" data-tab-id="6">Seo Service</li>
                    </ul>

                <ul class="services-content-list">
                    <li class="services-content-item active" data-tab-id="1">
                        <img class="services-content-item__image" src="./images/services/web_design_img.png" alt="web design">
                        <p class="services-content-item__text">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore 
                            magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id 
                            est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore 
                            et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit 
                            anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, 
                            sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, 
                            sunt in culpa qui officia deserunt mollit anim id est laborum.
                        </p>
                    </li>

                    <li class="services-content-item" data-tab-id="2">
                        <img class="services-content-item__image" src="./images/services/graphic_design_img.jpeg" alt="graphic design">
                        <p class="services-content-item__text">
                            New York City is one of the most exciting places in the world to grab a drink. This is a city full of speakeasies 
                            with secret entrances hidden behind phone booth doors and dimly lit cocktail dens where drinks are guided by your 
                            palate and the mixologist's intuition. Sometimes that kind of experience is exactly what you want. But for everything 
                            in between, there's the humble dive bar. What we'd affectionately refer to as a "dive bar" now – cheap beer, bad wine, 
                            bottom-to-middle-shelf liquor, a rotating cast of regulars, a casual approach to hygiene – used to be the lifeblood of 
                            New York nightlife. But as the city has cleaned up its act in the past few decades and priced out many of these beloved 
                            institutions, true dive bars have become less and less common.
                    </li>

                    <li class="services-content-item" data-tab-id="3">
                        <img class="services-content-item__image" src="./images/services/online_support_img.jpg" alt="online support">
                        <p class="services-content-item__text">
                            Located 125km north-east of Erbil (the capital of Kurdistan, an autonomous region of northern Iraq), lies the 
                            hamlet-sized shrine complex of Lalish, the holiest site of Yazidism, an ancient religion with an estimated 
                            700,000 followers worldwide. "Lalish is as sacred to the Yazidis as Mecca is to Muslims or Jerusalem is to the followers 
                            of Islam, Christianity and Judaism," said Luqman Mahmood, the director of visitor relations. The 4,000-year-old site 
                            (which is also open to non-believers) consists of a number of shrines featuring distinctive fluted, conical spires, 
                            the most revered of which contains the tomb of Sheikh Adi ibn Musafir, considered the founder of the faith.
                        </p>
                    </li>

                    <li class="services-content-item" data-tab-id="4">
                        <img class="services-content-item__image" src="./images/services/app_design_img.png" alt="app design">
                        <p class="services-content-item__text">
                            It was around 04:00 when the iron pot filled with river water began steaming, heated by the high flames burning 
                            in the ateshgah, a "fire temple" outside the remote, mountainous village of Khinaliq. 
                            To us, a group of hikers about to embark on a long, snowy climb towards the peak of Mount Aliyev in northern 
                            Azerbaijan, this ever-burning fire fuelled by methane gas escaping from a crack in the ground had gained something of 
                            a sacred status. Not only had it provided us warmth during a cold, wet spring night, but it also heated our breakfast 
                            tea. We contemplated its formlessness in silent reverence as we mentally prepared for the ascent to come. 
                        </p>
                    </li>

                    <li class="services-content-item" data-tab-id="5">
                        <img class="services-content-item__image" src="./images/services/online_marketing_img.jpg" alt="online marketing">
                        <p class="services-content-item__text">
                            The Hague, where I live, has 11km of gorgeous coastline with rolling dunes and sandy beaches. In summer, I often 
                            see locals in Scheveningen or Kijkduin (the city's most famous beaches) sunbathing, strolling in nature or riding 
                            their bikes, then sitting down on one of the many benches available. Sometimes, they're reading or chatting with 
                            their friends, but just as often, they're engaging in niksen.
                            Niksen is a Dutch wellness trend that means "doing nothing". It first caught the attention of the world in 2019 
                            as a way to manage stress or recover from burnout. At the time, many people were complaining about exhaustion and 
                            depression caused by overwork and were looking for solutions – which is why concepts such as Japanese ikigai or 
                            Danish hygge also entered the English lexicon.
                        </p>
                    </li>

                    <li class="services-content-item" data-tab-id="6">
                        <img class="services-content-item__image" src="./images/services/seo_service_img.jpg" alt="seo service">
                        <p class="services-content-item__text">
                            When our iPhones alerted us that the temperature had crept past 37C, we paused. Every sun-drenched step outside 
                            felt like we were wagyu steaks sizzling on the grill. Was honeymooning in Japan in July – one of its hottest, most 
                            humid months – really a good idea?
                            From Osaka to Kobe to Kyoto, my wife Erin and I planned every day with one goal: avoid melting into puddles. Around 
                            us, hordes of tourists were in the same sweaty boat. But a few days in, I noticed something. The locals looked 
                            noticeably cooler, less crabby, more comfortable. Why?
                        </p>
                    </li>
                </ul>
            </div>
        </section>

        <section class="purchase">
            <div class="purchase-text__wrapper">
                <h2 class="purchase-title strong-cyan">Everything is ready. just buy and install now</h2>
                <h3 class="purchase-subtitle">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</h3>
            </div>

            <a class="double-button__wrapper" href="#">
                <svg class="double-button white-btn" xmlns="http://www.w3.org/2000/svg" width="166" height="62" viewBox="0 0 166 62" fill="none">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M4.5944 0.998272H162C164.209 0.998272 166 2.78931 166 4.99878V57.2447C166 59.4541 164.209 61.2447 162 61.2447H4.5944C2.38537 61.2447 0.594488 59.4541 0.594488 57.2447V4.99878C0.594488 2.78931 2.38537 0.998272 4.5944 0.998272Z" fill="white"/>
                </svg>
                
                <svg class="double-button color-btn bg-pure-cyan" xmlns="http://www.w3.org/2000/svg" width="166" height="61" viewBox="0 0 166 61" fill="none">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M4.00001 0.7514H161.405C163.614 0.7514 165.405 2.5428 165.405 4.75184V56.9982C165.405 59.2072 163.614 60.9982 161.405 60.9982H4.00001C1.79084 60.9982 -5.40018e-05 59.2072 -5.40018e-05 56.9982V4.75184C-5.40018e-05 2.5428 1.79084 0.7514 4.00001 0.7514Z" fill="#18CFAB"/>
                </svg>

                <p class="double-button__text">purchase now</p>
            </a>   
        </section>

        <section class="work">
            <div class="container">
                <h2 class="section-title">Our Amazing Work</h2>

                <svg class="section-title-lines" xmlns="http://www.w3.org/2000/svg" width="91" height="8" viewBox="0 0 91 8" fill="none">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M1.99989 2.99566V1.99564H77.5431V2.99566H1.99989Z" fill="#18CFAB"/>
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M14.4565 6.99448V5.99653H89.9998V6.99448H14.4565Z" fill="#18CFAB"/>
                </svg>

                <ul class="work-tabs-list">
                    <li class="work-tab active" data-filter="all">All</li>
                    <li class="work-tab" data-filter="graphic-design">Graphic Design</li>
                    <li class="work-tab" data-filter="web-design">Web Design</li>
                    <li class="work-tab" data-filter="landing-pages">Landing Pages</li>
                    <li class="work-tab" data-filter="wordpress">Wordpress</li>
                </ul>

                <div class="work-gallery">
                    <div class="work-image__wrapper web-design">
                        <img class="work-image" src="./images/work/visible/1_web-design.png" alt="work 1 image">
                    </div>
                    
                    <div class="work-image__wrapper graphic-design">
                        <img class="work-image" src="./images/work/visible/2_graphic-design.png" alt="work 2 image">
                    </div>

                    <div class="work-image__wrapper landing-pages">
                        <img class="work-image" src="./images/work/visible/3_landing-pages.png" alt="work 3 image">
                    </div>
                    
                    <div class="work-image__wrapper web-design">
                        <img class="work-image" src="./images/work/visible/4_web-design.png" alt="work 4 image">
                    </div>

                    <div class="work-image__wrapper landing-pages">
                        <img class="work-image" src="./images/work/visible/5_landing-pages.png" alt="work 5 image">
                    </div>
                    
                    <div class="work-image__wrapper graphic-design">
                        <img class="work-image" src="./images/work/visible/6_graphic-design.png" alt="work 6 image">
                    </div>
                    
                    <div class="work-image__wrapper web-design">
                        <img class="work-image" src="./images/work/visible/7_web-design.png" alt="work 7 image">
                    </div>
                    
                    <div class="work-image__wrapper graphic-design">
                        <img class="work-image" src="./images/work/visible/8_graphic-design.png" alt="work 8 image">
                    </div>
                    
                    <div class="work-image__wrapper wordpress">
                        <img class="work-image" src="./images/work/visible/9_wordpress.png" alt="work 9 image">
                    </div>
                    
                    <div class="work-image__wrapper graphic-design">
                        <img class="work-image" src="./images/work/visible/10_graphic-design.png" alt="work 10 image">
                    </div>

                    <div class="work-image__wrapper wordpress">
                        <img class="work-image" src="./images/work/visible/11_wordpress.png" alt="work 11 image">
                    </div>
                    
                    <div class="work-image__wrapper landing-pages">
                        <img class="work-image" src="./images/work/visible/12_landing-pages.png" alt="work 12 image">
                    </div>
                </div>

                <div class="load-more-btn__wrapper">
                    <svg class="load-more-btn__bg" xmlns="http://www.w3.org/2000/svg" width="165" height="61" viewBox="0 0 165 61" fill="none">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M3.99995 0.998486H161C163.209 0.998486 165 2.78907 165 4.99855V56.9979C165 59.2073 163.209 60.9979 161 60.9979H3.99995C1.79075 60.9979 4.00543e-05 59.2073 4.00543e-05 56.9979V4.99855C4.00543e-05 2.78907 1.79075 0.998486 3.99995 0.998486Z" fill="#18CFAB"/>
                    </svg>

                    <div class="load-more-btn__text-wrapper">
                        <svg class="load-more-btn plus-icon" xmlns="http://www.w3.org/2000/svg" width="16" height="17" viewBox="0 0 16 17" fill="none">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M15.5 6.99735H9.99996V1.49787C9.99996 1.22194 9.77611 0.997242 9.49998 0.997242H6.4999C6.22387 0.997242 5.99991 1.22194 5.99991 1.49787V6.99735H0.499994C0.223838 6.99735 7.98702e-06 7.22206 7.98702e-06 7.4984V10.4976C7.98702e-06 10.7731 0.223838 10.9974 0.499994 10.9974H5.99991V16.4977C5.99991 16.7732 6.22387 16.998 6.4999 16.998H9.49998C9.77611 16.998 9.99996 16.7732 9.99996 16.4977V10.9974H15.5C15.776 10.9974 16 10.7731 16 10.4976V7.4984C16 7.22206 15.776 6.99735 15.5 6.99735Z" fill="white"/>
                        </svg>
                            
                        <p class="load-more-btn__text">Load More</p>
                    </div>
                </div>
            </div>
        </section>

        <section class="breaking-news">
            <div class="container">
                <h2 class="section-title">Breaking News</h2>

                <svg class="section-title-lines" xmlns="http://www.w3.org/2000/svg" width="91" height="8" viewBox="0 0 91 8" fill="none">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M1.99989 2.99566V1.99564H77.5431V2.99566H1.99989Z" fill="#18CFAB"/>
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M14.4565 6.99448V5.99653H89.9998V6.99448H14.4565Z" fill="#18CFAB"/>
                </svg>

                <div class="breaking-news-cards__wrapper">
                    <a class="breaking-news-card">
                        <div class="breaking-news-cards__cover">
                            <img src="./images/breaking_news/breaking_news_1.png" alt="breaking news 1">
                                                  
                            <div class="breaking-news-card__date">
                                <p class="breaking-news-card__day">12</p>
                                <p class="breaking-news-card__month">Feb</p>
                            </div>
                        </div>

                        <div class="breaking-news-card__caption">
                            <h3 class="breaking-news-card__title">Amazing Blog Post</h3>
                            
                            <div class="breaking-news-card__subtitle">
                                <p class="breaking-news-card__author">By admin</p>
                                <p class="breaking-news-card__comments">2 comment</p>
                            </div>
                        </div>
                    </a>


                    <a class="breaking-news-card" href="#">
                        <div class="breaking-news-cards__cover">
                            <img src="./images/breaking_news/breaking_news_2.png" alt="breaking news 2">
                        
                            <div class="breaking-news-card__date">
                                <p class="breaking-news-card__day">12</p>
                                <p class="breaking-news-card__month">Feb</p>
                            </div>
                        </div>

                        <div class="breaking-news-card__caption">
                            <h3 class="breaking-news-card__title">Amazing Blog Post</h3>
                            
                            <div class="breaking-news-card__subtitle">
                                <p class="breaking-news-card__author">By admin</p>
                                <p class="breaking-news-card__comments">2 comment</p>
                            </div>
                        </div>
                    </a>

                    <a class="breaking-news-card" href="#">
                        <div class="breaking-news-cards__cover">
                            <img src="./images/breaking_news/breaking_news_3.png" alt="breaking news 3">
                        
                            <div class="breaking-news-card__date">
                                <p class="breaking-news-card__day">12</p>
                                <p class="breaking-news-card__month">Feb</p>
                            </div>
                        </div>

                        <div class="breaking-news-card__caption">
                            <h3 class="breaking-news-card__title">Amazing Blog Post</h3>
                            
                            <div class="breaking-news-card__subtitle">
                                <p class="breaking-news-card__author">By admin</p>
                                <p class="breaking-news-card__comments">2 comment</p>
                            </div>
                        </div>
                    </a>

                    <a class="breaking-news-card" href="#">
                        <div class="breaking-news-cards__cover">
                            <img src="./images/breaking_news/breaking_news_4.png" alt="breaking news 4">
                        
                            <div class="breaking-news-card__date">
                                <p class="breaking-news-card__day">12</p>
                                <p class="breaking-news-card__month">Feb</p>
                            </div>
                        </div>

                        <div class="breaking-news-card__caption">
                            <h3 class="breaking-news-card__title">Amazing Blog Post</h3>
                            
                            <div class="breaking-news-card__subtitle">
                                <p class="breaking-news-card__author">By admin</p>
                                <p class="breaking-news-card__comments">2 comment</p>
                            </div>
                        </div>
                    </a>

                    <a class="breaking-news-card" href="#">
                        <div class="breaking-news-cards__cover">
                            <img src="./images/breaking_news/breaking_news_5.png" alt="breaking news 5">
                        
                            <div class="breaking-news-card__date">
                                <p class="breaking-news-card__day">12</p>
                                <p class="breaking-news-card__month">Feb</p>
                            </div>
                        </div>

                        <div class="breaking-news-card__caption">
                            <h3 class="breaking-news-card__title">Amazing Blog Post</h3>
                            
                            <div class="breaking-news-card__subtitle">
                                <p class="breaking-news-card__author">By admin</p>
                                <p class="breaking-news-card__comments">2 comment</p>
                            </div>
                        </div>
                    </a>

                    <a class="breaking-news-card" href="#">
                        <div class="breaking-news-cards__cover">
                            <img src="./images/breaking_news/breaking_news_6.png" alt="breaking news 6">
                        
                            <div class="breaking-news-card__date">
                                <p class="breaking-news-card__day">12</p>
                                <p class="breaking-news-card__month">Feb</p>
                            </div>
                        </div>

                        <div class="breaking-news-card__caption">
                            <h3 class="breaking-news-card__title">Amazing Blog Post</h3>
                            
                            <div class="breaking-news-card__subtitle">
                                <p class="breaking-news-card__author">By admin</p>
                                <p class="breaking-news-card__comments">2 comment</p>
                            </div>
                        </div>
                    </a>

                    <a class="breaking-news-card" href="#">
                        <div class="breaking-news-cards__cover">
                            <img src="./images/breaking_news/breaking_news_7.png" alt="breaking news 7">
                        
                            <div class="breaking-news-card__date">
                                <p class="breaking-news-card__day">12</p>
                                <p class="breaking-news-card__month">Feb</p>
                            </div>
                        </div>

                        <div class="breaking-news-card__caption">
                            <h3 class="breaking-news-card__title">Amazing Blog Post</h3>
                            
                            <div class="breaking-news-card__subtitle">
                                <p class="breaking-news-card__author">By admin</p>
                                <p class="breaking-news-card__comments">2 comment</p>
                            </div>
                        </div>
                    </a>

                    <a class="breaking-news-card" href="#">
                        <div class="breaking-news-cards__cover">
                            <img src="./images/breaking_news/breaking_news_8.png" alt="breaking news 8">
                            
                            <div class="breaking-news-card__date">
                                <p class="breaking-news-card__day">12</p>
                                <p class="breaking-news-card__month">Feb</p>
                            </div>
                        </div>

                        <div class="breaking-news-card__caption">
                            <h3 class="breaking-news-card__title">Amazing Blog Post</h3>
                            
                            <div class="breaking-news-card__subtitle">
                                <p class="breaking-news-card__author">By admin</p>
                                <p class="breaking-news-card__comments">2 comment</p>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </section>

        <section class="feedback">
            <div class="container feedback__wrapper">
                <h2 class="section-title white-title">What People Say About theHam</h2>

                <svg class="section-title-lines" xmlns="http://www.w3.org/2000/svg" width="91" height="8" viewBox="0 0 91 8" fill="none">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M1.99989 2.99566V1.99564H77.5431V2.99566H1.99989Z" fill="#18CFAB"/>
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M14.4565 6.99448V5.99653H89.9998V6.99448H14.4565Z" fill="#18CFAB"/>
                </svg>

                <div class="feedback-quotes__wrapper">
                    <div class="feedback-quote" data-client-id="1">
                        <svg class="quote-icon" xmlns="http://www.w3.org/2000/svg" width="44" height="31" viewBox="0 0 44 31" fill="none">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M9.65845 11.9026C14.9691 11.9026 19.2741 16.1757 19.2741 21.4484C19.2741 26.7195 14.9691 30.993 9.65845 30.993C4.34797 30.993 0.0429109 26.7195 0.0429109 21.4484L0 20.0841C0 9.54111 8.61007 0.993652 19.2312 0.993652V6.44727C15.562 6.44727 12.1124 7.86613 9.51792 10.4424C9.0185 10.9377 8.56269 11.466 8.15163 12.0211C8.64259 11.9451 9.14578 11.9026 9.65845 11.9026ZM34.3844 11.9026C39.6949 11.9026 43.9999 16.1757 43.9999 21.4484C43.9999 26.7195 39.6949 30.993 34.3844 30.993C29.0738 30.993 24.7687 26.7195 24.7687 21.4484L24.7258 20.0841C24.7258 9.54111 33.336 0.993652 43.957 0.993652V6.44727C40.2879 6.44727 36.8383 7.86613 34.2438 10.4424C33.7443 10.9377 33.2886 11.466 32.8774 12.0211C33.3685 11.9451 33.8715 11.9026 34.3844 11.9026Z" fill="#18CFAB"/>
                        </svg>

                        <p class="feedback-text">
                            In eaque amet est numquam natus et cupiditate quia et deleniti illo sit consequuntur doloribus. Id dolor dolore 
                            ut similique accusantium aut eveniet sunt id velit animi ea consectetur iusto ea eaque voluptatibus. Id sint 
                            nostrum ut rerum rerum sed eligendi sint.
                        </p>

                        <div class="feedback-client">
                            <p class="feedback-client-name strong-cyan">Esther Howard</p>
                            <p class="feedback-client-job">Interior Designer</p>
                        </div>
                    </div>

                    <div class="feedback-quote" data-client-id="2">
                        <svg class="quote-icon" xmlns="http://www.w3.org/2000/svg" width="44" height="31" viewBox="0 0 44 31" fill="none">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M9.65845 11.9026C14.9691 11.9026 19.2741 16.1757 19.2741 21.4484C19.2741 26.7195 14.9691 30.993 9.65845 30.993C4.34797 30.993 0.0429109 26.7195 0.0429109 21.4484L0 20.0841C0 9.54111 8.61007 0.993652 19.2312 0.993652V6.44727C15.562 6.44727 12.1124 7.86613 9.51792 10.4424C9.0185 10.9377 8.56269 11.466 8.15163 12.0211C8.64259 11.9451 9.14578 11.9026 9.65845 11.9026ZM34.3844 11.9026C39.6949 11.9026 43.9999 16.1757 43.9999 21.4484C43.9999 26.7195 39.6949 30.993 34.3844 30.993C29.0738 30.993 24.7687 26.7195 24.7687 21.4484L24.7258 20.0841C24.7258 9.54111 33.336 0.993652 43.957 0.993652V6.44727C40.2879 6.44727 36.8383 7.86613 34.2438 10.4424C33.7443 10.9377 33.2886 11.466 32.8774 12.0211C33.3685 11.9451 33.8715 11.9026 34.3844 11.9026Z" fill="#18CFAB"/>
                        </svg>

                        <p class="feedback-text">
                            Ad consequatur nemo et nisi molestiae et nesciunt voluptate qui cumque perferendis. Eum eaque exercitationem 
                            nam tempore expedita ut officiis internos. Et iusto Quis nam molestiae sequi ea magni quia ea impedit tenetur 
                            est exercitationem voluptatem.
                        </p>

                        <div class="feedback-client">
                            <p class="feedback-client-name strong-cyan">Robert Fox</p>
                            <p class="feedback-client-job">Architect</p>
                        </div>
                    </div>

                    <div class="feedback-quote active" data-client-id="3">
                        <svg class="quote-icon" xmlns="http://www.w3.org/2000/svg" width="44" height="31" viewBox="0 0 44 31" fill="none">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M9.65845 11.9026C14.9691 11.9026 19.2741 16.1757 19.2741 21.4484C19.2741 26.7195 14.9691 30.993 9.65845 30.993C4.34797 30.993 0.0429109 26.7195 0.0429109 21.4484L0 20.0841C0 9.54111 8.61007 0.993652 19.2312 0.993652V6.44727C15.562 6.44727 12.1124 7.86613 9.51792 10.4424C9.0185 10.9377 8.56269 11.466 8.15163 12.0211C8.64259 11.9451 9.14578 11.9026 9.65845 11.9026ZM34.3844 11.9026C39.6949 11.9026 43.9999 16.1757 43.9999 21.4484C43.9999 26.7195 39.6949 30.993 34.3844 30.993C29.0738 30.993 24.7687 26.7195 24.7687 21.4484L24.7258 20.0841C24.7258 9.54111 33.336 0.993652 43.957 0.993652V6.44727C40.2879 6.44727 36.8383 7.86613 34.2438 10.4424C33.7443 10.9377 33.2886 11.466 32.8774 12.0211C33.3685 11.9451 33.8715 11.9026 34.3844 11.9026Z" fill="#18CFAB"/>
                        </svg>

                        <p class="feedback-text">
                            Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi 
                            pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis 
                            massa. Morbi pulvinar odio eget aliquam facilisis.
                        </p>

                        <div class="feedback-client">
                            <p class="feedback-client-name strong-cyan">Hasan Ali</p>
                            <p class="feedback-client-job">UX Designer</p>
                        </div>
                    </div>

                    <div class="feedback-quote" data-client-id="4">
                        <svg class="quote-icon" xmlns="http://www.w3.org/2000/svg" width="44" height="31" viewBox="0 0 44 31" fill="none">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M9.65845 11.9026C14.9691 11.9026 19.2741 16.1757 19.2741 21.4484C19.2741 26.7195 14.9691 30.993 9.65845 30.993C4.34797 30.993 0.0429109 26.7195 0.0429109 21.4484L0 20.0841C0 9.54111 8.61007 0.993652 19.2312 0.993652V6.44727C15.562 6.44727 12.1124 7.86613 9.51792 10.4424C9.0185 10.9377 8.56269 11.466 8.15163 12.0211C8.64259 11.9451 9.14578 11.9026 9.65845 11.9026ZM34.3844 11.9026C39.6949 11.9026 43.9999 16.1757 43.9999 21.4484C43.9999 26.7195 39.6949 30.993 34.3844 30.993C29.0738 30.993 24.7687 26.7195 24.7687 21.4484L24.7258 20.0841C24.7258 9.54111 33.336 0.993652 43.957 0.993652V6.44727C40.2879 6.44727 36.8383 7.86613 34.2438 10.4424C33.7443 10.9377 33.2886 11.466 32.8774 12.0211C33.3685 11.9451 33.8715 11.9026 34.3844 11.9026Z" fill="#18CFAB"/>
                        </svg>

                        <p class="feedback-text">
                            Lorem ipsum dolor sit amet. Et alias quia ad quod praesentium et quidem quia et quia magni et dolorum galisum 
                            sed magnam saepe id obcaecati inventore. Et dignissimos consequatur vel dicta blanditiis vel dicta quibusdam 
                            vel consequatur voluptatem et ipsum suscipit.
                        </p>

                        <div class="feedback-client">
                            <p class="feedback-client-name strong-cyan">Jane Cooper</p>
                            <p class="feedback-client-job">Architect</p>
                        </div>
                    </div>
                </div>

                <div class="big-avatars__wrapper">
                    <img class="big-avatar" data-client-id="1" src="./images/client_feedback/avatar_big_1.png" alt="client 1">
                    <img class="big-avatar" data-client-id="2" src="./images/client_feedback/avatar_big_2.png" alt="client 2">
                    <img class="big-avatar active" data-client-id="3" src="./images/client_feedback/avatar_big_3.png" alt="client 3">
                    <img class="big-avatar" data-client-id="4" src="./images/client_feedback/avatar_big_4.png" alt="client 4">
                </div>

                <div class="arrows__wrapper">
                    <svg class="arrow-icon previous-arrow" xmlns="http://www.w3.org/2000/svg" width="31" height="31" viewBox="0 0 31 31" fill="none">
                        <g clip-path="url(#clip0_2143_60)">
                          <rect width="31" height="31" fill="black" fill-opacity="0.01" stroke="#BBBBBB"/>
                          <path fill-rule="evenodd" clip-rule="evenodd" d="M17.5076 21.5076L18.8126 20.1056L14.5246 15.4963L18.8126 10.8899L17.5076 9.4867L11.9146 15.4963L17.5076 21.5076Z" fill="#BBBBBB"/>
                        </g>
                        <defs>
                          <clipPath id="clip0_2143_60">
                            <rect width="31" height="31" fill="white"/>
                          </clipPath>
                        </defs>
                    </svg>

                    <div class="small-avatars__wrapper">
                        <img class="small-avatar" data-client-id="1" src="./images/client_feedback/avatar_small_1.png" alt="client 1">
                        <img class="small-avatar" data-client-id="2" src="./images/client_feedback/avatar_small_2.png" alt="client 2">
                        <img class="small-avatar active" data-client-id="3" src="./images/client_feedback/avatar_small_3.png" alt="client 3">
                        <img class="small-avatar" data-client-id="4" src="./images/client_feedback/avatar_small_4.png" alt="client 4">
                    </div>

                    <svg class="arrow-icon next-arrow" xmlns="http://www.w3.org/2000/svg" width="31" height="31" viewBox="0 0 31 31" fill="none">
                        <g clip-path="url(#clip0_2143_60)">
                          <rect width="31" height="31" fill="black" fill-opacity="0.01" stroke="#BBBBBB"/>
                          <path fill-rule="evenodd" clip-rule="evenodd" d="M17.5076 21.5076L18.8126 20.1056L14.5246 15.4963L18.8126 10.8899L17.5076 9.4867L11.9146 15.4963L17.5076 21.5076Z" fill="#BBBBBB"/>
                        </g>
                        <defs>
                          <clipPath id="clip0_2143_60">
                            <rect width="31" height="31" fill="white"/>
                          </clipPath>
                        </defs>
                    </svg>
                </div>
            </div>         
        </section>
    </main>

    <footer class="footer">
            <p class="footer-copyright">&#169; Copyright 2015 <span class="strong-cyan">theHam</span></p>
            <p class="footer-all-rights">All Rights Reserved</p>
    </footer>

    <script src="./scripts/main.js"></script>
</body>
</html>